[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: backwards compatibility was Re: Uploaded kernel-package 3.61



srivasta@datasync.com (Manoj Srivastava)  wrote on 19.02.98 in <87wwer2njv.fsf@tiamat.datasync.com>:

> 	Firstly, this is not just a hamm issue. Suppose I remove the
>  files, and people upload 2.0.34 with the new kernel-package.
>
> 	Hamm is then released, people upgrade, and use the new kernel
>  (no more /usr/src/.linux-version or lunix* links). Then they try to
>  get rid og old kernel images, and all hell breaks loose.

Umm - why would there be a problem? What, exactly, would break?

MfG Kai


--
TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-devel-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .


Reply to: